package com.etermax.katas.jmeter.modules

/**
 * Banner created with http://patorjk.com/software/taag/
 */
object Banner {
    const val TEXT = """
     ██╗███╗   ███╗███████╗████████╗███████╗██████╗     ██╗  ██╗ █████╗ ████████╗ █████╗ 
     ██║████╗ ████║██╔════╝╚══██╔══╝██╔════╝██╔══██╗    ██║ ██╔╝██╔══██╗╚══██╔══╝██╔══██╗
     ██║██╔████╔██║█████╗     ██║   █████╗  ██████╔╝    █████╔╝ ███████║   ██║   ███████║
██   ██║██║╚██╔╝██║██╔══╝     ██║   ██╔══╝  ██╔══██╗    ██╔═██╗ ██╔══██║   ██║   ██╔══██║
╚█████╔╝██║ ╚═╝ ██║███████╗   ██║   ███████╗██║  ██║    ██║  ██╗██║  ██║   ██║   ██║  ██║
 ╚════╝ ╚═╝     ╚═╝╚══════╝   ╚═╝   ╚══════╝╚═╝  ╚═╝    ╚═╝  ╚═╝╚═╝  ╚═╝   ╚═╝   ╚═╝  ╚═╝
                                                                                         
"""
}
